body {
	/*background: url(images/bg.gif) top left repeat;*/
    font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 15px;
    color: #000000;
	background-color: #f3f3f3;
}

#wrapper {
    margin: 0 auto;
    width: 1026px;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:visited {
  color: #0054a6;
  font-size: 14px;
  text-decoration: none;
  margin-top: 0px;
  display: inline-block;
}


a:hover {
  color: #00a0ff;
}

ul{
  overflow:hidden;
}

li{
  line-height:1.5em;
  float:left;
  display:inline;
}

#triple li  {
	width: 44.333%;
	margin-bottom: 15px;
	padding-right: 27px;
}

#header {
    height: 483px;
    width: 100%;
	background: url(images/teamshot.jpg?v=1) top center no-repeat;
	background-color: #6d9eb4;
}

#footer {
	background: #000000;
width: 1026px;
margin: auto;
padding: 15px 10px 14px 0;
text-align: center;
overflow: hidden;
}

.footertext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: white;
	background-color: #000000;
}

#featured-content {
	background: #1c1c1c;
	width: 292px;
	height: auto;
	position: absolute;
	margin-left: 734px;
	top: 0;
	margin-top: 304px;
	padding-bottom: 17px;
}

#featured-content p {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	line-height: 16px;
	padding: 0 20px 16px 35px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#featured-content a {
	font-size: 12px;
}

#featured-content  p.label {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 35px;
	color:#d46b27;
	padding-bottom: 14px;
	padding: 35px 20px 14px 35px;
}

#featured-content h1 {
	display: block;
	margin-left: 33px;
	margin-bottom: 17px;
	font-family: helvetica, arial, sans-serif;
	color: #fff;
	font-size: 24px;
	line-height: 30px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#featured-content h3 {
	font-family: 'rokkittregular', serif;
	font-size: 22px;
	color: #fff;
	padding-bottom: 10px;
	line-height: 22px;
	padding: 0 20px 14px 35px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.arrow{
	position: absolute;
	width: 54px;
	height:27px;
	background-image:url(images/arrow-down.png);
	left: 41%;
	top: -8px;
}

#mobilenations {
    width: 1027px;
    margin: 40px 0 5px;
}

.branding {
	position: relative;
	display: inline-block;
	width: 334px;
	height:auto;
	float: left;
}

h1.logo {
    width: 225px;
	height:65px;
	display: block;
	background-image:url(images/mobile_nations_logo-v1.gif);
	text-indent: -9999px;
	margin: 0;
	background-repeat: no-repeat;
}

p.slogan {
	font-family: 'rokkittregular', serif;
	font-size: 17px;
	margin-left: 55px;
	text-transform: uppercase;
}

p.bullets{
	font-family: 'rokkittregular', serif;
	font-size: 19px;
	line-height: 24px;
	width: 188px;
	display: block;	
	border-left: 1px solid #a4a4a4;
	padding-left: 28px;
	float: left;
}

.orange{
	color:#d46b27;
}

.whitetext{
	color: #FFF;
}

.grey{
	color:#6f6f6f;
}

.navigationlinks {
position: relative;
margin: 0 0 0 38px;
padding: 0;
text-align: right;
display: inline-block;
}

.navigationlinks li {
	padding: 0 0 16px 0;
	margin: 0
}

.navigationlinks ul, .navigationlinks li {
	width: 110px;
}

.navigationlinks .rt{
font-family: 'Helvetica', sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
position: relative;
display: block;
text-decoration: none;
text-transform: uppercase;
}

.ac-logo {
	background-image:url(images/ac-logo.jpg);
	width: 80px;
	height:143px;
	margin-bottom: 15px;
}
.cb-logo {
	background-image:url(images/cb-logo.jpg);
	width: 119px;
	height:118px;
	margin-bottom: 24px;
	margin-top: 16px;
}
.im-logo {
	background-image:url(images/imore-logo.jpg);
	width: 111px;
	height:111px;
	margin-bottom: 26px;
	margin-top: 10px;
}
.wpc-logo {
	background-image:url(images/wpc-logo.jpg);
	width: 109px;
	height:102px;
	margin-bottom: 26px;
	margin-top: 19px;
}

.cdly-logo {
	background-image: url(images/cdly-logo.jpg);
	width: 78px;
	height: 120px;
	margin-bottom: 230px;
	margin-top: 19px;
	float: left;
	margin-right: 40px;
}

.mn-logo {
	background-image:url(images/mn-logo.jpg);
	width: 109px;
	height:102px;
	margin-bottom: 26px;
	margin-top: 19px;
}  
.sw-logo {
	background-image:url(images/sw-logo.jpg);
	width: 109px;
	height:102px;
	margin-bottom: 26px;
	margin-top: 19px;
} 

.mnshow-logo {
	background-image:url(images/mn-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 

.acshow-logo {
	background-image:url(images/ac-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 

.cbshow-logo {
	background-image:url(images/cb-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
}

.imshow-logo {
	background-image:url(images/imore-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 

.wpcshow-logo {
	background-image:url(images/wpc-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
}
 
.debugshow-logo {
	background-image:url(images/debug-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 


.iterateshow-logo {
	background-image:url(images/iterate-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
}
 
.reviewshow-logo {
	background-image:url(images/review-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 

.vectorshow-logo {
	background-image:url(images/vector-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
}
 
.zenshow-logo {
	background-image:url(images/zen-show.jpg);
	width: 149px;
	height:139px;
	margin-bottom: 35px;
} 


#communities-content{
	display: inline-block;
}

#communities-content h1 {
	font-family: 'rokkittregular', serif;
	font-size: 34px;

}

#communities-content p {
	font-family: Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
}


#our-communities {
    background: #FFFFFF;
    width: 290px;
	height:51px;
	background-image:url(images/the-communities-v1.gif);
}

#ac-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 610px;
	padding: 30px;
	border-top: solid 10px #8dc73f;
	border-right: solid 1px #CCC;
	display:inline;
}

#cb-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 610px;
	padding: 30px;
	border-top: solid 10px #f26422;
	display:inline;
}

#im-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 580px;
	padding: 30px;
	border-top: solid 10px #0071bd;
	border-right: solid 1px #CCC;
	display:inline;
}

#wpc-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 580px;
	padding: 30px;
	border-top: solid 10px #eb135a;
	display:inline;
}

#cdly-block {
	float: right;
    background: #FFFFFF;
    width: 966px;
	padding: 30px;
	border-top: solid 10px #247FB9;
	display:inline;
}

#cdly-block h1 {
	margin-top: 20px;
}

#mnshow-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #A3A3A3;
	border-right: solid 1px #CCC;
	display:inline;
}

#acshow-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #8dc73f;
	display:inline;
}

#cbshow-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #f26422;
	border-right: solid 1px #CCC;
	display:inline;
}

#imshow-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #0071bd;
	display:inline;
}


#wpcshow-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #eb135a;
	border-right: solid 1px #CCC;
	display:inline;
}

#debugshow-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #337E9B;
	display:inline;
}

#iterateshow-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #D30000;
	border-right: solid 1px #CCC;
	display:inline;
}

#reviewshow-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #FFB800;
	display:inline;
}

#vectorshow-block {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #003D66;
	border-right: solid 1px #CCC;
	display:inline;
}

#zenshow-block {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 402px;
	padding: 30px;
	border-top: solid 10px #910432;
	display:inline;
}



#stores-content{
	display: inline-block;
	margin-top: 30px;
}

.cb-logo-store {
	background-image:url(images/store-cb.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}

.ac-logo-store {
	background-image:url(images/store-ac.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}
.im-logo-store {
	background-image:url(images/store-im.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}

.wpc-logo-store {
	background-image:url(images/store-wpc.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}

.mn-logo-store {
	background-image:url(images/store-mn.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}

.sw-logo-store {
	background-image:url(images/store-sw.jpg);
	width: 438px;
	height: 299px;
	margin-bottom: 15px;
}

#stores-content h1 {
	font-family: 'rokkittregular', serif;
	font-size: 34px;
}

#stores-content p {
	font-family: Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
}

#the-stores {
    background: #FFFFFF;
	width: 241px;
	height: 53px;
	background-image: url(images/the-stores-v1.gif);
	clear: both;
	background-repeat: no-repeat;
}

#shop-ac {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 536px;
	padding: 30px;
	border-top: solid 10px #8dc73f;
	border-right: solid 1px #CCC;
	display:inline;
}

#shop-cb {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 536px;
	padding: 30px;
	border-top: solid 10px #f26422;
	display:inline;
}

#shop-im {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 540px;
	padding: 30px;
	border-top: solid 10px #0071bd;
	border-right: solid 1px #CCC;
	display:inline;
}

#shop-wpc {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 540px;
	padding: 30px;
	border-top: solid 10px #eb135a;
	display:inline;
}
#shop-mn {
	float:left;
    background: #FFFFFF;
    width: 451px;
	height: 540px;
	padding: 30px;
	border-top: solid 10px #000;
	border-right: solid 1px #CCC;
	display:inline;
}
#shop-sw {
    float: right;
    background: #FFFFFF;
    width: 454px;
	height: 540px;
	padding: 30px;
	border-top: solid 10px #247FB9;
	display:inline;
}
#broadcast-content{
	display: inline-block;
	margin-top: 30px;
}

#broadcast-content h1 {
	font-family: 'rokkittregular', serif;
	font-size: 38px;
	margin-top: 20px;
}

#broadcast-content p {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
}


#the-broadcasts {
	background: #FFFFFF;
	width: 237px;
	height: 51px;
	background-image: url(images/the-broadcasts-v1.gif);
	clear: both;
	background-repeat: no-repeat;
}

#mobile-nations-united-feeds {
	float:left;
    width: 671px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#mobile-nations-united-feeds-image {
	float:right;
    background-image:url(images/mn-united-feeds.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#mobile-nations-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#mobile-nations-podcast-image {
	float:right;
    background-image:url(images/mn-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#ac-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#ac-podcast-image {
	float:right;
    background-image:url(images/ac-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#cb-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#cb-podcast-image {
	float:right;
    background-image:url(images/cb-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#im-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#im-podcast-image {
	float:right;
    background-image:url(images/im-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#wpc-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#wpc-podcast-image {
	float:right;
    background-image:url(images/wpc-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#adhoc-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#adhoc-podcast-image {
	float:right;
    background-image:url(images/adhoc-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#debug-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#debug-podcast-image {
	float:right;
    background-image:url(images/debug-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#iterate-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#iterate-podcast-image {
	float:right;
    background-image:url(images/iterate-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#superfunctional-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#superfunctional-podcast-image {
	float:right;
    background-image:url(images/superfunctional-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#zen-podcast {
	float:left;
    width: 669px;
	height: 220px;
	padding: 30px;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#zen-podcast-image {
	float:right;
    background-image:url(images/zen-podcast.jpg);
    width: 297px;
	height:280px;
	display:inline;
}

#whoweare-content{
	display: inline-block;
	margin-top: 30px;
}

#whoweare-content.margin-bottom {
	margin-bottom: 30px;
}

#whoweare {
	background: #FFFFFF;
	width: 290px;
	height: 53px;
	background-image: url(images/whoweare.gif);
	clear: both;
	background-repeat: no-repeat;
}

#ourpeople {
	background: #FFFFFF;
	width: 237px;
height: 51px;
	background-image: url(images/our-people-v1.gif);
	clear: both;
	background-repeat: no-repeat;
}
#whoweare-description {
    background: #eeeeee;
    width: 968px;
	padding:40px 31px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
}

#whoweare-description-top {
    background: #fff;
    width: 968px;
	padding:40px 31px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
}

#whoweare-description-top p {
    padding-bottom: 20px;
}

#editors-in-chief-title {
    background: #FFFFFF;
    width: 100%;
	height:45px;
	background-image:url(images/editors-in-chief.gif);
	background-repeat:no-repeat;
	clear:both;
}

#editors-in-chief {
    background: #ffffff;
    width: 968px;
	padding: 28px 20px 28px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#editors-at-large-title {
    background: #eeeeee;
    width: 100%;
	height:45px;
	background-image:url(images/editors-at-large.gif);
	background-repeat:no-repeat;
	clear:both;
}

#editors-at-large {
    background: #eeeeee;
    width: 968px;
	padding: 20px 20px 22px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#editors-title {
    background: #FFFFFF;
    width: 100%;
	height:45px;
	background-image:url(images/editors.gif);
	background-repeat:no-repeat;
	clear:both;
}

#editors {
    background: #ffffff;
    width: 968px;
	padding: 20px 20px 20px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#contributors-title {
    background: #eeeeee;
    width: 100%;
	height:45px;
	background-image:url(images/contributors.gif);
	background-repeat:no-repeat;
	clear:both;
}

#contributors {
    background: #eeeeee;
    width: 968px;
	padding: 28px 20px 10px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#mn-community-title {
    background: #FFFFFF;
    width: 100%;
	height:45px;
	background-image:url(images/mn-community.gif);
	background-repeat:no-repeat;
	clear:both;
}

#mn-community {
    background: #ffffff;
    width: 968px;
	padding: 28px 20px 20px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#mn-broadcasting-title {
    background: #eeeeee;
    width: 100%;
	height:45px;
	background-image:url(images/mn-broadcasting.gif);
	background-repeat:no-repeat;
	clear:both;
}

#mn-broadcasting {
    background: #eeeeee;
    width: 968px;
	padding: 28px 22px 10px 40px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}


#mn-tech-title {
    background: #FFFFFF;
    width: 100%;
	height:45px;
	background-image:url(images/mn-tech.gif);
	background-repeat:no-repeat;
	clear:both;
}

#mn-tech {
    background: #FFFFFF;
    width: 968px;
	padding: 28px 20px 20px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#store-title {
    background: #eeeeee;
    width: 100%;
	height:45px;
	background-image:url(images/store.gif);
	background-repeat:no-repeat;
	clear:both;
}

#store {
    background: #eeeeee;
    width: 968px;
	padding: 28px 20px 22px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;

}

#mn-execs-title {
    background: #FFFFFF;
    width: 100%;
	height:45px;
	background-image:url(images/mn-execs.gif);
	background-repeat:no-repeat;
	clear:both;
}

#mn-execs {
    background: #FFFFFF;
    width: 968px;
	padding: 28px 20px 20px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#mn-contact-title {
    background: #eeeeee;
    width: 100%;
	height:45px;
	background-image:url(images/mn-contact.gif);
	background-repeat:no-repeat;
	clear:both;
}

#mn-contact {
    background: #eeeeee;
    width: 968px;
	padding: 28px 20px 20px 42px;
	font-family: arial, verdana, Helvetica, sans-serif;
    font-size: 17px;
	line-height: 22px;
    color: #000000;
	clear:both;
}

#mn-contact a {
    font-size: 17px;
}

.contact-methods {
  margin-top:8px;
  margin-bottom:16px;
  min-height: 2px;
}

.contact-methods a {
  float:left;
  display:block;
  width:18px;
  height:18px;
  text-indent:-99999px;
  margin:0 3px;
  overflow:hidden;
}

.contact-methods a:hover {
	opacity: .60;
}

.about-instagram { background-image:url(images/instagram.png)}
.about-twitter { background-image:url(images/twitter.png)}
.about-Facebook { background-image:url(images/facebook.png)}
.about-googleplus { background-image:url(images/google.png)}
.about-email { background-image:url(images/mail.png)}


/* Background Images */

.bg-middle, .bg-middle:after {
position: absolute;
width: 100%;
height: 2268px;
top: 2534px;
left: 0px;
z-index: -10;
}

.bg-middle:after { 
    content: '';
}
.bg-middle li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: repeat;
    z-index: 0;
}

.bg-middle li:nth-child(1) span { 
    background-image: url(images/clouds.gif?v=1);
}

.bg-bottom,
.bg-bottom:after { 
    position: absolute;
    width: 100%;
    height: 1308px;
    top: 6930px;
    left: 0px;
    z-index: -10; 
}
.bg-bottom:after { 
    content: '';
}
.bg-bottom li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: repeat;
    z-index: 0;
}

.bg-bottom li:nth-child(1) span { 
    background-image: url(images/crowd.gif);
}

#whoweare-description p {
	padding-bottom: 20px;
}



/* Custom Fonts */

@font-face {
    font-family: 'rokkittregular';
    src: url('fonts/rokkitt-regular-webfont.eot');
    src: url('fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('fonts/rokkitt-regular-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#mn_bar > ul {
    display: inline-block;
}

/* Tablets, Mobile */

@media screen and (max-width: 1140px) { 
.bg-middle, .bg-bottom {display:none;}
}
@media screen and (max-width: 600px) { 
.bg-middle, .bg-bottom {display:none;}

}

.super{
  font-size:19px;
  vertical-align: top;
}